Asian Stanley. International Limited - Project progress work #450

Parent project # 552 (Closed): [PJ240005]Handy terminal Process control system create 3 screen and wiring

Development web display
22 Feb 2024 08:26 - Jidapha Mangkhachot

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Jidapha Mangkhachot % Done:
Category: Estimated time:
Target version: Spent time:
Finish date: 21 Mar 2024 DB skills:
Programming skills: OS skills:

15 Feb 2024
05 Mar 2024
100%

120.00 hours
394.00 hours

Description

- Production Control Budomari Information Board
- Production Control Board 5W Line
- Production Control Board

History

#1 - 22 Feb 2024 08:28 - Jidapha Mangkhachot
- Status changed from New to In Progress

- Finish date set to 22 Feb 2024

- [Design]Production Control Board
- [Design Data] Production Control Board

#2 - 22 Feb 2024 08:29 - Jidapha Mangkhachot
- Finish date changed from 22 Feb 2024 to 21 Feb 2024

- [Design] Production Control Board
- [Design Data] Production Control Board

#3 - 22 Feb 2024 08:31 - Jidapha Mangkhachot
- % Done changed from 20 to 0
- Finish date changed from 21 Feb 2024 to 15 Feb 2024

-[Design] Production Control Budomari Information Board

#4 - 22 Feb 2024 08:31 - Jidapha Mangkhachot
- % Done changed from 0 to 10
- Finish date changed from 15 Feb 2024 to 16 Feb 2024

- [Design] Production Control Budomari Information Board

#5 - 22 Feb 2024 08:33 - Jidapha Mangkhachot
- Finish date changed from 16 Feb 2024 to 17 Feb 2024

- [Design] Production Control Budomari Information Board

#6 - 22 Feb 2024 08:34 - Jidapha Mangkhachot
- Finish date changed from 17 Feb 2024 to 19 Feb 2024

- [Design] Production Control Board 5W Line

#7 - 22 Feb 2024 08:35 - Jidapha Mangkhachot
- Finish date changed from 19 Feb 2024 to 20 Feb 2024

- [Design] Production Control Board 5W Line
- [Design] Production Control Board

#8 - 22 Feb 2024 08:40 - Jidapha Mangkhachot
- % Done changed from 10 to 30
- Finish date changed from 20 Feb 2024 to 22 Feb 2024

- [Design]Production Control Board
- [Design Data] Production Control Board

#9 - 23 Feb 2024 16:42 - Jidapha Mangkhachot
- % Done changed from 30 to 40
- Finish date changed from 22 Feb 2024 to 23 Feb 2024

- [Design] Production Control Budomari Information Board
- [Design Data] Production Control Budomari Information Board

#10 - 27 Feb 2024 17:53 - Jidapha Mangkhachot
- Finish date changed from 23 Feb 2024 to 27 Feb 2024

#11 - 27 Feb 2024 17:57 - Jidapha Mangkhachot

- [Design Data] Production Control Budomari Information Board

#12 - 27 Feb 2024 18:00 - Jidapha Mangkhachot

- Asian Stanley Training (9.00-11.00)
- Meeting about display on TV (14.00-17.00)

#13 - 28 Feb 2024 17:04 - Jidapha Mangkhachot
- % Done changed from 40 to 50
- Finish date changed from 27 Feb 2024 to 28 Feb 2024

- [Design]Production Control Board
- [Design Data] Production Control Board
- [Design]Production Control Budomari Information Board

#14 - 29 Feb 2024 16:39 - Jidapha Mangkhachot
- Finish date changed from 28 Feb 2024 to 29 Feb 2024

- [Design Data] Production Control Board
- [Design Data] Production Control Board 5W Line

#15 - 01 Mar 2024 16:32 - Jidapha Mangkhachot
- % Done changed from 50 to 70
- Finish date changed from 29 Feb 2024 to 01 Mar 2024

- [Design Data] Production Control Board
- [Design Data] Production Control Board 5W Line
- [Dev] Production Control Board

#16 - 01 Mar 2024 18:03 - Jidapha Mangkhachot
- File Monitor Show modify 08.01.24 _R2.xlIsx added
Jidapha Mangkhachot wrote:

- Production Control Budomari Information Board

- Production Control Board 5W Line
- Production Control Board
#17 - 02 Mar 2024 16:57 - Jidapha Mangkhachot
- File Monitor Show modify 08.01.24_R3.xIsx added
- Finish date changed from 01 Mar 2024 to 02 Mar 2024

- [Dev] Production Control Board

#18 - 04 Mar 2024 17:13 - Jidapha Mangkhachot
- Finish date changed from 02 Mar 2024 to 04 Mar 2024

- [Dev] Production Control Board

#19 - 05 Mar 2024 17:18 - Jidapha Mangkhachot
- Finish date changed from 04 Mar 2024 to 05 Mar 2024

- [Dev] Production Control Board 5W Line

#20 - 06 Mar 2024 16:41 - Jidapha Mangkhachot

- File Screenshot 2024-03-06 164019.png added

- % Done changed from 70 to 80

- Finish date changed from 05 Mar 2024 to 06 Mar 2024

- [Dev] Production Control Board 5W Line

#21 - 07 Mar 2024 08:43 - Jidapha Mangkhachot
- File deleted (Screenshot 2024-03-06 164019.png)

#22 - 07 Mar 2024 16:38 - Jidapha Mangkhachot
- Finish date changed from 06 Mar 2024 to 07 Mar 2024

- [Dev] Production Control Board 5W Line
- [Dev] Production Control Budomari Information Board

#23 - 08 Mar 2024 15:38 - Jidapha Mangkhachot
- Finish date changed from 07 Mar 2024 to 08 Mar 2024

- [Dev] Production Control Budomari Information Board

#24 - 11 Mar 2024 17:16 - Jidapha Mangkhachot
- Finish date changed from 08 Mar 2024 to 11 Mar 2024

- [Dev] Production Control Budomari Information Board

#25 - 12 Mar 2024 14:24 - Jidapha Mangkhachot

- [Dev] Production Control Budomari Information Board

#26 - 12 Mar 2024 14:24 - Jidapha Mangkhachot
- Finish date changed from 11 Mar 2024 to 12 Mar 2024

- [Dev] Production Control Budomari Information Board

#27 - 13 Mar 2024 17:12 - Jidapha Mangkhachot
- % Done changed from 80 to 90
- Finish date changed from 12 Mar 2024 to 13 Mar 2024

- [Dev] Production Control Budomari Information Board
#28 - 14 Mar 2024 17:17 - Jidapha Mangkhachot
- Finish date changed from 13 Mar 2024 to 14 Mar 2024

- [Dev] Production Control Budomari Information Board

#29 - 19 Mar 2024 17:19 - Jidapha Mangkhachot
- % Done changed from 90 to 100
- Finish date changed from 14 Mar 2024 to 19 Mar 2024

- [Debug] Production Control Budomari Information Board
- [Debug] Production Control Board 5W Line
- [Debug] Production Control Board

#30 - 21 Mar 2024 17:37 - Jidapha Mangkhachot
- Finish date changed from 19 Mar 2024 to 21 Mar 2024

- [Debug] Production Control Budomari Information Board
- [Debug] Production Control Board 5W Line

#31 - 30 Mar 2024 15:56 - Ryo Nozaki

- Project changed from Asian Stanley. International Limited to 128

#32 - 01 May 2024 17:03 - Ryo Nozaki

- Status changed from In Progress to Closed

#33 - 04 May 2024 16:24 - Ryo Nozaki

- Project changed from 128 to Asian Stanley. International Limited

- Parent task set to #552

Files

Monitor Show modify 08.01.24.xlsx 457 KB 22 Feb 2024 Jidapha Mangkhachot

Monitor Show modify 08.01.24_R2.xIsx 465 KB 01 Mar 2024 Jidapha Mangkhachot

Monitor Show modify 08.01.24_R3.xIsx 471 KB 02 Mar 2024 Jidapha Mangkhachot
